{% extends 'app_lmgas/base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{%block title%}LMGAS - Modificar Datos {%endblock%}
{% block contenido %}
    <div class="container" style="margin-top: 50px;">
        <h6 id="direccion"><a href="{%url 'home'%}">inicio</a> > <a href="{%url 'MiCuenta'%}">mi cuenta </a>> modificar datos
        </h6>

        {% if messages %}
            {% for msg in messages %}
<div class="alert alert-warning alert-dismissible">
            <button class="close" data-dismiss="alert">&times;</button>
            <strong>Error:</strong> {{msg}}.
        </div>
            {% endfor %}
        {% endif %}
        
        <div class="row">
            <div id="panel-cliente" class="col-sm-3">
                <ul class="nav flex-column">
                    <li>
                        <h3 style="border-bottom: 1px solid #acacac;">Panel de cliente</h3>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{%url 'MiCuenta'%}">Datos cliente</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{%url 'CambiarContraseña'%}">Cambiar contraseña</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{%url 'MisPedidos'%}">Mis pedidos</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="{%url 'logout'%}">Cerrar sesión</a>
                    </li>

                </ul>
            </div>

            <div class="col-sm-8">
                <h3 style="border-bottom: 1px solid #acacac;">Mis datos</h3>
                <form action="" method="POST" id="formulario">
                    {% csrf_token %}
                    {{form|crispy}}
                    <input type="submit" class="btn btn-primary" value="Guardar Cambios">
                </form>
            </div>

        </div>
    </div>
{%endblock contenido%}

